.reviews {
    background-color: gray;
    background: url("../images/sections background/section-reviews.jpg");
    height: 853px;
}

.reviews-title {
    position: relative;
    font-size: 36px;
    line-height: 55px;
    color: #FFFFFF;
    padding: 83px 0;
    text-align: center;
}

.reviews-decor path {
    fill: var(--primary-color);
}

.reviews-decor svg {
    margin-bottom: 36px;
}

.reviews-content {
    color: #BBBBBB;
    text-align: center;
    margin: 20px 0;
}

.reviews-text {
    height: 125px;
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    color: #BBBBBB;
    display: block;
}

.reviews-text-author {
    font-weight: bold;
    font-size: 16px;
    line-height: 27px;
    text-align: center;
    text-transform: uppercase;
    color: var(--primary-color);
    margin-top: 37px;
    margin-bottom: 5px;
    display: block;
}

.active-photo {
    height: 140px;
    width: 140px;
    border: 6px solid;
    border-radius: 50%;
    border-color: rgba(31, 218, 181, 0.2);
    margin: 0 30px;
}

.carousel-authors {
    height: 142px;
}

.preview-btn-before,
.preview-btn-after {
    box-sizing: content-box;
    padding: 0;
    height: 31px;
    width: 31px;
    border: none;
    cursor: pointer;
    background-color: transparent;
    margin: 0 18px;
}

.preview-btn-after {
    transform: rotate(180deg);
}

.preview-btn-before:hover,
.preview-btn-after:hover {
    background-color: var(--primary-color);
}

.authors-wrapper {
    height: 100%;
    width: 306px;
    overflow: hidden;
    position: relative;
}

.authors {
    position: absolute;
    height: 100%;
    width: 9999px;
    top: 0;
    left: 0;
    transition: all ease 1s;
    display: flex;
    align-items: center;
    margin: 0;
}

.photo-author {
    height: 60px;
    width: 60px;
    border: 6px solid;
    border-radius: 50%;
    border-color: rgba(31, 218, 181, 0.2);
    margin: 0 15px;
}

.photo-author:hover {
    filter: brightness(1.1)
}

.current-photo {
    margin-top: -20px;
    transition: margin 0.5s;
}



